<?xml version="1.0" encoding="utf-8"?>
<component size="76,26" extention="Slider">
  <displayList>
    <image id="n0_zfpl" name="n0" src="cnpvc91" fileName="Images/jindutiao_di.png" xy="0,0" size="77,26">
      <relation target="" sidePair="width-width,height-height,left-left"/>
    </image>
    <image id="n1_zfpl" name="bar" src="cnpvc92" fileName="Images/jindutiao.png" xy="2,1" size="77,23">
      <relation target="" sidePair="height-height"/>
    </image>
    <component id="n2_zfpl" name="grip" src="zfplc6p" fileName="Components/YellowRectBar_grip.xml" xy="48,-13" pivot="0.5,0.5">
      <relation target="n1_zfpl" sidePair="right-right"/>
      <relation target="" sidePair="middle-middle"/>
    </component>
  </displayList>
  <Slider titleType="valueAndmax" wholeNumbers="true"/>
</component>